--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set the cache_store and cache_ttl attributes for the given model. If the :ttl option is not given, 3600 seconds is the default.
full_name: Sequel::Plugins::Caching::configure
is_singleton: true
name: configure
params: (model, store, opts={})
visibility: public
